Archive-Extract

Prerequisites

Archive-Extract declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Basename0perl0.00
File::Path0File-Path-2.09130.30
File::Spec0.82PathTools-3.47124.24
IPC::Cmd0.64IPC-Cmd-0.92130.30
Locale::Maketext::Simple0Locale-Maketext-Simple-0.21130.30
Module::Load::Conditional0.04Module-Load-Conditional-0.62130.30
Params::Check0.07Params-Check-0.38130.30
Test::More0Test-Simple-1.001003130.30
if0if-0.0601106.06

Archive-Extract declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.33

Archive-Extract declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.333333333333